Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::FullAttribute Struct Reference
Collaboration diagram for proofs::FullAttribute:
[legend]

## Public Member Functions
bool | operator== (const RequestedAttribute &y) const
size_t | witness_length (const RequestedAttribute &attr)

## Data Fields
size_t | id_ind
size_t | id_len
size_t | val_ind
size_t | val_len
const uint8_t * | mdl_ns
size_t | digest_id
CborIndex | mso
size_t | tag_ind
size_t | tag_len
const uint8_t * | doc

The documentation for this struct was generated from the following file:

- lib/circuits/mdoc/mdoc_witness.h